/*
Theme Name:     Pencil Child
Theme URI:      
Description:    Дочерняя тема для темы Pencil 
Author:         
Author URI:    
Template:       pencil
Version:       
*/

@import url("../pencil/style.css");



.entry-content img {
	/*width: auto;*/
	height: auto;
}

img.autoimage {
	width: auto;
	height: auto;
}

a.mywidget__link {
	border-bottom: none;
}

img.wpvqgr-checkbox-picture {width: auto;}

.main-navigation ul {
	text-align: center;
}

.main-navigation li {
	float: none;
	display: inline-block;
}

.single .post .entry-header {
	margin-bottom: 0;
}

.entry-content li {margin-bottom: 1.5em;}

.source {font-style: italic;}
.source a {text-decorate: none; border-bottom: none; color: #404040;}

.sociallike.sociallikeTop { height: 48px !important;}
.sociallike {
    margin: 26px auto 22px 0px;
    padding-bottom: 0px;
    height: 48px;
    overflow: hidden;
    padding-left: 0px;
    padding-right: 0px;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.sociallikeTop .rssi-icons li {
    width: 33.3333%;
}
.rssi-icons li {
    width: 50%;
}
.rssi-icons li {
    float: left;
    height: 100%;
    list-style: none outside none;
    margin: 0px !important;
    padding: 0px 2.5px !important;
}
.rssi-icons, .rssi-icons li, .rssi-icons li a {
    box-sizing: border-box;
	margin-left: 0!important;
padding-left: 0;
}
.sociallikeTop .rssi-icons li a, .reactionSocialIcons .rssi-icons li a, .sociallikeBottom .rssi-icons li a {
    padding-left: 6px;
}
.rssi-icons li.facebook a {
    background-color: #306199;
}
.rssi-icons li a {
    cursor: pointer;
    outline: medium none;
    line-height: 17px;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 100%;
    padding: 11px 7px 12px 27px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    transition: background-color 0.2s ease-in-out 0s;
}
.rssi-icons, .rssi-icons li, .rssi-icons li a {
    box-sizing: border-box;
}
.squaredFacebook a {
}
.rssi-icons li {
    float: left;
    height: 100%;
    list-style: none outside none;
    margin: 0px !important;
    padding: 0px 2.5px !important;
}
.rssi-icons li.vkontakte a {
    background-color: #32506D;
}
.rssi-icons li.ok a {
    background-color: #F2720C;
}
li.ok a {
}
.rssi-icons li a .text {
    color: #FFF;
}
.icon-vk:before {
    content: "";
}
.sociallikeTop .rssi-icons li a .icon-vk, .sociallikeBottom .rssi-icons li a .icon-vk {
    top: 0px;
}
.icon-ok:before {
    content: "";
}
.sociallikeTop .rssi-icons li a .icon, .reactionSocialIcons .rssi-icons li a .icon, .sociallikeBottom .rssi-icons li a .icon {
    bottom: 0px;
    color: #FFF;
    display: inline;
    font-size: 19px;
    height: 22px;
    position: relative;
    top: 2px;
    right: 0px;
    left: 0px;
    line-height: 15px;
}
.rssi-icons li.facebook a:hover {
    background-color: #244872;
}
.rssi-icons li.vkontakte a:hover {
    background-color: #22364A;
}
.rssi-icons li.ok a:hover {
    background-color: #CE5903;
}



@font-face {
  font-family: 'fontello';
  src: url('font/fontello.eot?45674394');
  src: url('font/fontello.eot?45674394#iefix') format('embedded-opentype'),
       url('font/fontello.woff2?45674394') format('woff2'),
       url('font/fontello.woff?45674394') format('woff'),
       url('font/fontello.ttf?45674394') format('truetype'),
       url('font/fontello.svg?45674394#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?45674394#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  margin-right: .5em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-ok:before { content: '\e800'; font-size: 16px;} /* '' */
.icon-vk:before { content: '\e801'; font-size: 16px;} /* '' */
.icon-search:before { content: '\e802'; } /* '' */
.icon-facebook:before { content: '\e803'; font-size: 16px;} /* '' */
.icon-twitter:before { content: '\e804'; } /* '' */
.icon-user:before { content: '\e805'; } /* '' */
.icon-tags:before { content: '\e806'; } /* '' */
.icon-gplus:before { content: '\e807'; } /* '' */
.icon-pinterest:before { content: '\e808'; } /* '' */
.icon-instagram:before { content: '\e809'; } /* '' */

/*ads_bottom*/
.relatedads{margin-top:20px;}

/*relap.io*/
.relap-default__items-container {margin-left: 0 !important; margin-right: 0 !important;}

/*share buttons*/
.share-container {margin: 1em 0;}
.rrssb-buttons li a {border-bottom: none;}

.home article, .single article, .page article, .archive article, .search article {padding-bottom: 0; padding-bottom: 0;}

/*Цитирование*/
@media (min-width: 48em) {
	.post blockquote {margin-left: 0;}

/*video controls*/
/*.mejs-controls {
  display: none !important;
  visibility: hidden !important;
  }*/
/*ads_realbig*/
.content_rb {margin-bottom: 0.5rem;}
